{
  "1": {
    "id": 1,
    "name": "intr_zhangjie_name_1",
    "undefined": "第一章-大佛",
    "liangImg": "tx_jianzhu4",
    "anImg": "tx_jianzhu4_hui",
    "xy": [
      205,
      -252
    ]
  },
  "2": {
    "id": 2,
    "name": "intr_zhangjie_name_2",
    "undefined": "第二章-维修厂",
    "liangImg": "tx_jianzhu1",
    "anImg": "tx_jianzhu1_hui",
    "xy": [
      -72,
      -360
    ]
  },
  "3": {
    "id": 3,
    "name": "intr_zhangjie_name_3",
    "undefined": "第三章-三合会",
    "liangImg": "tx_jianzhu9",
    "anImg": "tx_jianzhu9_hui",
    "xy": [
      -84,
      -76
    ]
  },
  "4": {
    "id": 4,
    "name": "intr_zhangjie_name_4",
    "undefined": "第四章-咖啡厅",
    "liangImg": "tx_jianzhu10",
    "anImg": "tx_jianzhu10_hui",
    "xy": [
      -359,
      -137
    ]
  },
  "5": {
    "id": 5,
    "name": "intr_zhangjie_name_5",
    "undefined": "第五章-黑礁商会",
    "liangImg": "tx_jianzhu11",
    "anImg": "tx_jianzhu11_hui",
    "xy": [
      -327,
      50
    ]
  },
  "6": {
    "id": 6,
    "name": "intr_zhangjie_name_6",
    "undefined": "第六章-酒吧",
    "liangImg": "tx_jianzhu2",
    "anImg": "tx_jianzhu2_hui",
    "xy": [
      -483,
      188
    ]
  },
  "7": {
    "id": 7,
    "name": "intr_zhangjie_name_7",
    "undefined": "第七章-三冠殿",
    "liangImg": "tx_jianzhu8",
    "anImg": "tx_jianzhu8_hui",
    "xy": [
      -211,
      330
    ]
  },
  "8": {
    "id": 8,
    "name": "intr_zhangjie_name_8",
    "undefined": "第八章-教堂",
    "liangImg": "tx_jianzhu3",
    "anImg": "tx_jianzhu3_hui",
    "xy": [
      -16,
      97
    ]
  },
  "9": {
    "id": 9,
    "name": "intr_zhangjie_name_9",
    "undefined": "第九章-公园",
    "liangImg": "tx_jianzhu15",
    "anImg": "tx_jianzhu15_hui",
    "xy": [
      60,
      292
    ]
  },
  "10": {
    "id": 10,
    "name": "intr_zhangjie_name_10",
    "undefined": "第十章-码头",
    "liangImg": "tx_jianzhu5",
    "anImg": "tx_jianzhu5_hui",
    "xy": [
      68,
      437
    ]
  },
  "11": {
    "id": 11,
    "name": "intr_zhangjie_name_11",
    "undefined": "第十一章-莫斯科旅馆",
    "liangImg": "tx_jianzhu7",
    "anImg": "tx_jianzhu7_hui",
    "xy": [
      325,
      337
    ]
  },
  "12": {
    "id": 12,
    "name": "intr_zhangjie_name_12",
    "undefined": "第十二章-沉船小岛",
    "liangImg": "tx_jianzhu13",
    "anImg": "tx_jianzhu13_hui",
    "xy": [
      490,
      228
    ]
  },
  "13": {
    "id": 13,
    "name": "intr_zhangjie_name_13",
    "undefined": "第十三章-警察局",
    "liangImg": "tx_jianzhu6",
    "anImg": "tx_jianzhu6_hui",
    "xy": [
      252,
      101
    ]
  },
  "14": {
    "id": 14,
    "name": "intr_zhangjie_name_14",
    "undefined": "第十四章-艾路洛依",
    "liangImg": "tx_jianzhu14",
    "anImg": "tx_jianzhu14_hui",
    "xy": [
      542,
      -81
    ]
  }
}